{
	"name": "",
	"version": "0.0.0",
	"description": "delete all unneeded datasets rQ key-value",
	"main": "main.js",
	"dependencies": {
		"apify-client": "^0.5.10"
	},
	"scripts": {
		"prestart": "rm -r ./apify_storage/request_queues/default/handled || clear && clear",
		"start": "node main.js"
	},
	"repository": {
		"type": "git",
		"url": ""
	},
	"author": {
		"name": "",
		"email": ""
	},
	"private": true,
	"license": "ISC",
	"homepage": ""
}
